Technische Daten

Voraussetzungen

  • WoltLab Suite Core (WSC) 3.0, 3.1 oder 5.2
    • User Conversation System 3.0+1
  • Webserver mit PHP 5.5.4 oder höher
  • MySQL 5.5.32 / MariaDB 10.0.22 oder höher
1 Zusatzpakete sind in den kommerziellen Produkten von WoltLab (Forum, Gallery, Blog und Filebase) enthalten.

Lieferumfang

  • VieCode Marketplace Installationspaket
  • Sprachen: Deutsch, Englisch

Ab EUR 29,95